Debian Bug report logs - #705770
ITA: units -- converts between different systems of units

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: John Hasler <jhasler@debian.org>

Date: Fri, 19 Apr 2013 19:15:01 UTC

Owned by: Stephen Kitt <skitt@debian.org>

Severity: normal

Fixed in version units/2.01-1

Done: Stephen Kitt <skitt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705770; Package wnpp. (Fri, 19 Apr 2013 19:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to John Hasler <jhasler@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Fri, 19 Apr 2013 19:15:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Hasler <jhasler@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: units -- converts between different systems of units
Date: Fri, 19 Apr 2013 14:12:44 -0500
Package: wnpp
Severity: normal

I intend to orphan the units package.

The package description is:
 GNU 'units' program converts quantities expressed in various scales
 to their equivalents in other scales.  The 'units' program can only
 handle multiplicative scale changes directly.  It uses a functional
 notation for "nonlinear" conversions such a Fahrenheit temperature
 to Celsius temperature.



Owner recorded as Ana Guerrero <ana@debian.org>. Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Fri, 19 Apr 2013 21:33:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705770; Package wnpp. (Fri, 19 Apr 2013 21:39:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 19 Apr 2013 21:39:09 GMT) Full text and rfc822 format available.

Message #12 received at 705770@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: control@bugs.debian.org, 705770@bugs.debian.org
Subject: Re: Bug#705770: O: units -- converts between different systems of units
Date: Fri, 19 Apr 2013 23:33:43 +0200
retitle 705770 O: units -- converts between different systems of units
owner 705770 !
thanks

To be maintained inside maint-collab. I'm not planning to do an upload
before mid-May, after Wheezy's release.


On Fri, Apr 19, 2013 at 02:12:44PM -0500, John Hasler wrote:
> Package: wnpp
> Severity: normal
> 
> I intend to orphan the units package.
> 
> The package description is:
>  GNU 'units' program converts quantities expressed in various scales
>  to their equivalents in other scales.  The 'units' program can only
>  handle multiplicative scale changes directly.  It uses a functional
>  notation for "nonlinear" conversions such a Fahrenheit temperature
>  to Celsius temperature.



Changed Bug title to 'ITA: units -- converts between different systems of units' from 'O: units -- converts between different systems of units' Request was from Ana Guerrero <ana@debian.org> to control@bugs.debian.org. (Fri, 19 Apr 2013 21:45:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'O: units -- converts between different systems of units' from 'ITA: units -- converts between different systems of units' Request was from Ana Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Sun, 16 Jun 2013 00:27:10 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ana Guerrero <ana@debian.org>. Request was from Ana Guerrero Lopez <ana@debian.org> to control@bugs.debian.org. (Sun, 16 Jun 2013 00:27:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#705770; Package wnpp. (Sun, 16 Jun 2013 00:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero Lopez <ana@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 16 Jun 2013 00:33:04 GMT) Full text and rfc822 format available.

Message #23 received at 705770@bugs.debian.org (full text, mbox):

From: Ana Guerrero Lopez <ana@debian.org>
To: control@bugs.debian.org, 705770@bugs.debian.org
Subject: Re: Bug#705770: O: units -- converts between different systems of units
Date: Sun, 16 Jun 2013 02:23:32 +0200
retitle 705770 O: units -- converts between different systems of units
noowner 705770
thanks

On Fri, Apr 19, 2013 at 11:33:43PM +0200, Ana Guerrero wrote:
> retitle 705770 O: units -- converts between different systems of units
> owner 705770 !
> thanks
> 
> To be maintained inside maint-collab. I'm not planning to do an upload
> before mid-May, after Wheezy's release.

I am not going to have time for this in the next 2-3 months, removing
the ITA in case somebody has more time than me.

Ana



Owner recorded as Stephen Kitt <skitt@debian.org>. Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Sat, 06 Jul 2013 17:09:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: units -- converts between different systems of units' from 'O: units -- converts between different systems of units' Request was from Stephen Kitt <skitt@debian.org> to control@bugs.debian.org. (Sat, 06 Jul 2013 17:09:09 GMT) Full text and rfc822 format available.

Reply sent to Stephen Kitt <skitt@debian.org>:
You have taken responsibility. (Sat, 06 Jul 2013 23:21:35 GMT) Full text and rfc822 format available.

Notification sent to John Hasler <jhasler@debian.org>:
Bug acknowledged by developer. (Sat, 06 Jul 2013 23:21:35 GMT) Full text and rfc822 format available.

Message #32 received at 705770-close@bugs.debian.org (full text, mbox):

From: Stephen Kitt <skitt@debian.org>
To: 705770-close@bugs.debian.org
Subject: Bug#705770: fixed in units 2.01-1
Date: Sat, 06 Jul 2013 23:19:18 +0000
Source: units
Source-Version: 2.01-1

We believe that the bug you reported is fixed in the latest version of
units, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705770@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stephen Kitt <skitt@debian.org> (supplier of updated units package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 07 Jul 2013 00:38:26 +0200
Source: units
Binary: units
Architecture: source i386
Version: 2.01-1
Distribution: unstable
Urgency: low
Maintainer: Stephen Kitt <skitt@debian.org>
Changed-By: Stephen Kitt <skitt@debian.org>
Description: 
 units      - converts between different systems of units
Closes: 520428 591526 604615 606403 627092 661903 695909 702543 704506 705770
Changes: 
 units (2.01-1) unstable; urgency=low
 .
   * Adopt package (closes: #705770).
   * New upstream version (closes: #702543, LP: #1019786):
     - includes updated CODATA values (closes: #591526);
     - defines imperial pint as 20 imperial fluid ounces (closes: #627092);
     - updates manpage fixing all reported issues (closes: #606403,
       LP: #1009549);
     - adds Taiwanese units (closes: #604615);
     - explains how to view available units (closes: #661903, #704506);
     - adds the twip unit (closes: #520428).
   * Use simplified dh 9 rules (LP: #496810).
   * Specify source format "3.0 (quilt)" and remove units.man on clean (it
     is modified during the build).
   * Add watch file provided by Bart Martens (thanks!).
   * Drop obsolete build-dependency on texi2html.
   * Use dh_autoreconf to update the configure script automatically.
   * wrap-and-sort the control files.
   * Drop obsolete libreadline{5,6}-dev alternative build-dependencies.
   * Add collab-maint VCS information.
   * Standards-Version 3.9.4, no further change required.
   * Drop obsolete build-dependency on dpkg or install-info.
   * Add pager.patch to use /usr/bin/pager instead of more when PAGER is
     not defined (closes: #695909).
   * Update debian/copyright and switch to machine-readable format.
Checksums-Sha1: 
 7c6aa5fa4b240a610c328bf07a0d70a9df3cce08 1844 units_2.01-1.dsc
 80e7f1a2e70769bfac93702924871843b85f12d4 709368 units_2.01.orig.tar.gz
 91945c0a9ec8e96f377ad6554eaa43019e32334d 6423 units_2.01-1.debian.tar.gz
 48c70654497ef1f1791bf2fd582985688a30c2e0 187602 units_2.01-1_i386.deb
Checksums-Sha256: 
 4c89332c322bbc71935b96f5d6fbed3b412f0e6bbae6b59a79a0915bed473176 1844 units_2.01-1.dsc
 138b12c70bffa0e484fdfe579927412b1ac573e8351c17d8938592f9ba9a88f2 709368 units_2.01.orig.tar.gz
 752cadcc639f0e2614606281819d3e6afdb3efe20462f2d3b5c1ae69f4a7934f 6423 units_2.01-1.debian.tar.gz
 1f62c770ad4764af9732d28e2248cac0be68f5a77ec26a21e3b3ea01061964fa 187602 units_2.01-1_i386.deb
Files: 
 8d6c9f3a250135eead7311e424a45171 1844 utils optional units_2.01-1.dsc
 81bf85937c56fbbd04b16f2f3f9d8526 709368 utils optional units_2.01.orig.tar.gz
 47b21d2eb51fe081b9f13538728dbeae 6423 utils optional units_2.01-1.debian.tar.gz
 1639d390f044929f8aa08bcae406e36a 187602 utils optional units_2.01-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJR2J4VAAoJEHWXeKmja0lP2ZoQAI+F7V7IOaoUZ6StEp9DktH6
NhmiYbNn8VkbDsP/KTC88PczACIshTDYR9XP70lrD3y3i5VvisisBqR9NC31qC5z
bvJ1+iq/rRyZ+loFz/qRz68w2MxnUXAIUi+tqLTHpvAi5vCBdVQYQMsv+B6VTj+Z
34LRX8c5fWA1oHaz8s4/um6A5XV6fbLhWkoMxc+pvGhAeyvmRTQe/9r1EFR/sPeD
Qh0OWOl5lVBhv/YcwIg58kC9S1giz5I/7XG4RlYoF27NkmKDjysrDePf3HHrtAXP
vs1VM8UbDXk0gAENNPx1pT0waC4XRwHRaxub9DGfdyMksRJ+CSGnDFkVpO74EGBP
JlDPq2u2lvvlB5UsCO6miIjDginOExD2m8IyNcA4QUh1CSJCTeODCvyLEqK0Mb0m
yHc7RcW+8ayOdryfUYcO0AI1Z/s9KLhM/zoYNqZiRqNOmYuCCyRsaPOZh7lFdCl6
AXQFWUVuwbVLdzuB26aVPCfI5SHRWxSgSIsUnIZoNngPrYTtul4ESkhLECPrtx85
XA6tHinXeNrqsQVVPm6xvBNLnjowBeorwv6IY/qt9dbtRBPwBp8QYOu+rT1Jz0Cp
D0sPECOkBRQ4c+3IPqgmW1r/QWvO9AmExQhPv2xTJ7vYAvE8Kv2EfOcBsylQNqeE
GVtUNKriShgjSVPE46Hv
=bMJj
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Aug 2013 07:35:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:13:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.